Subject: Fwd: 21941049- Fan Seller -Velux EHF Final Four 2019 - 2 Day- 01/06/2019 - Buyer - When will I receive my tickets?
From: Ashwinee Latchayya <[email-masked]>
To: Ribhu Vrat <[email-masked]>
Cc: Anurag Pradhan <[email-masked]>, priyanka girdhar <[email-masked]>
Date: Wed, 5 Jun 2019 19:01:05 -0700 (MST)

Hi Ribhu, 

Can you take ownership of this case please. 

Kind Regards, 
Ash 

From: "Anurag Pradhan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "priyanka girdhar" <[email-masked]> 
Sent: Thursday, 6 June, 2019 04:54:47 
Subject: Fwd: 21941049- Fan Seller -Velux EHF Final Four 2019 - 2 Day- 01/06/2019 - Buyer - When will I receive my tickets? 

Hi Ashwinee, 

Please assign this case to a day shift agent. Need to call seller to provide proof of shipment and buyer if the tickets were received. 

Regards, 

Anurag 

From: "Priyanka Girdhar" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Sent: Thursday, 6 June, 2019 04:15:51 
Subject: 21941049- Fan Seller -Velux EHF Final Four 2019 - 2 Day- 01/06/2019 - Buyer - When will I receive my tickets? 

Hi Anurag, 

This is in regards to TID: 21941049 

The buyer has not received the tickets yet. Unable to call the seller due to time difference. Kindly assign this case to a day shift agent. 

Kind Regards, 
Priyanka Girdhar